[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TIconOptions.WrapText

Indicates if the caption for a list item can wrap into multiple lines.

## Declaration

Source position: comctrls.pp line 1009

`published property TIconOptions.WrapText : Boolean read GetWrapText write SetWrapText default True;`

## Description

WrapText is a Boolean property which indicates if the Caption for a list view item can be wrapped into multiple lines. The default value for the property is True.

The Caption for the item is wrapped when its length exceeds the width for the icon in the list item.